html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/bnzz/bj.jpg); background-repeat: repeat-x; background-position: top; background-color: #FDF2AD; }
.topbj{ background-image: url(http://ue1.17173.itc.cn/bnzz/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.bnBottom{ background-image: url(http://ue1.17173.itc.cn/bnzz/index_20.jpg); background-repeat: no-repeat; background-position: bottom; }
.bnBottom1{ background-image: url(http://ue1.17173.itc.cn/bnzz/index_19.jpg); background-repeat: no-repeat; background-position: bottom; }
.bnBottom2{ background-image: url(http://ue1.17173.itc.cn/bnzz/index_18.jpg); background-repeat: no-repeat; background-position: bottom; }
.bnBottom3{ background-image: url(http://ue1.17173.itc.cn/bnzz/index_26.jpg); background-repeat: no-repeat; background-position: bottom; }
.bnBottom4{ background-image: url(http://ue1.17173.itc.cn/bnzz/index_27.jpg); background-repeat: no-repeat; background-position: bottom; }
.bnBottom5{ background-image: url(http://ue1.17173.itc.cn/bnzz/index_31.jpg); background-repeat: no-repeat; background-position: bottom; }
.bnTop{ background-image: url(http://ue1.17173.itc.cn/bnzz/index_29.jpg); background-repeat: no-repeat; background-position: top; }
.bnTop1{ background-image: url(http://ue1.17173.itc.cn/bnzz/page_2.jpg); background-repeat: no-repeat; background-position: top; }
.bnBottom6{ background-image: url(http://ue1.17173.itc.cn/bnzz/page_3.jpg); background-repeat: no-repeat; background-position: bottom; }
.bnBottom7{ background-image: url(http://ue1.17173.itc.cn/bnzz/page_8.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.p121 { font-size: 12px; line-height: 18px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p16 { font-size: 16px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; font-family: "微软雅黑"; }
.cBlack1 a:hover { color: #000000; text-decoration: underline; font-family: "微软雅黑"; }
.cBlack2 { color: #A3A3A3; text-decoration: none; }
.cBlack2 a:link, .cBlack2 a:visited, .cBlack2 a:active { color: #000000; text-decoration: none; }
.cBlack2 a:hover { color: #000000; text-decoration: underline; }
.cZhi,.cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #6A4589; text-decoration: none; }
.cZhi a:hover { color: #6A4589; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #174FCE; text-decoration: none; }
.cBlue a:hover { color: #174FCE; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #476286; text-decoration: none; }
.cBlue1 a:hover { color: #476286; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #970000; text-decoration: none; }
.cRed a:hover { color: #970000; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FED094; text-decoration: none; }
.cYellow a:hover { color: #FED094; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #F6ECC9; text-decoration: none; }
.cYellow1 a:hover { color: #F6ECC9; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #8D472C; text-decoration: none; }
.cOrange a:hover { color: #8D472C; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7C5F12; text-decoration: none; }
.cCoffee a:hover { color: #7C5F12; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #444444; text-decoration: none; }
.cGray a:hover { color: #444444; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft22{ padding-left: 22px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft7{ padding-left: 7px; }
.mdTop7{ margin-top: 7px; }
.mdTop4{ margin-top: 4px; }
.mdTop15{ margin-top: 15px; }
.pdTop5{ padding-top: 5px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft8 { margin-left: 15px; }
input.text { height: 18px; line-height: 150%; width: 180px; padding: 0px 4px 0px; border: 1pt solid #C1AA6F; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
input.text1 { height: 18px; line-height: 150%; width: 158px; padding: 0px 4px 0px; border: 1pt solid #941448; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #FFF8A4; text-align: center; }
.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #84565E; }
.showlist3{ padding: 0px; margin: 0px auto; width: 90%; margin-top: 5px; }
.showlist3 li{ width: 100%; height: 16px; margin: 0px auto; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #82555B; padding: 5px 0px; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #666666; height: 16px; line-height: 16px; text-align: center; padding-right: 5px; }
.showlist{ padding: 5px 0px 0px 0px; margin: 0 auto; width: 300px; }
.showlist li{ float: left; width: 140px; height: 16px; padding: 3px 0; margin-left: 10px; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist2{ padding: 10px 0px 0px 0px; margin: 0 auto; width: 597px; }
.showlist2 li{ float: left; width: 280px; height: 16px; padding: 3px 0; margin-right: 15px; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.showlist22{ padding-top: 0px; margin: 0 auto; width: 85%; }
.showlist22 ul{ padding: 0px; }
.showlist22 li{ float: left; clear: both; width: 100%; height: 17px; padding: 3px 0; }
.showlist22 li,.showlist22 li a{ line-height: 17px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }
.showlist22 li a:hover{ line-height: 17px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist4{ padding: 0px; margin: 0px; width: 92%; margin: 0px auto; }
.showlist4 li{ width: 100%; height: 16px; padding: 5px 0; margin: 0px auto; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DDCF9E; }
.showlist4 li,.showlist4 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist4 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist4 li span{ float: right; width: auto; font-size: 12px; color: #476286; height: 16px; line-height: 16px; text-align: center; margin-right: 15px; }
.showlist4 li .left{ float: right; width: auto; color: #476286; font-size: 12px; margin-left: 25px; }
.jtList { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 150px; HEIGHT: 113px; border: 1px solid #567874; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 14px 13px 0px 25px; padding: 0; WIDTH: 152px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #444444; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #444444; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 152px; }
.jtList2 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 120px; HEIGHT: 90px; border: 1px solid #567874; }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 14px 13px 0px 8px; padding: 0; WIDTH: 122px; }
.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #444444; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #444444; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 122px; }
/***滑门设置***/
.slidingDoorFivequhuan { width: 90px; height: 32px; font-size: 14px; text-decoration: none; color: #970000; background-image: url(http://ue1.17173.itc.cn/bnzz/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 14px; text-decoration: none; color: #970000; font-weight: bold; }
.slidingDoorFivequhuan1 { width: 90px; height: 32px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold; }
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #000000; font-size: 14px; line-height: 32px; font-weight: bold; }
#slidingDoorFive { width: 597px; height: 32px; padding: 0; margin: 0px auto; }
#slidingDoorFivecontent1{ float: left; width: 90px; height: 32px; text-align: center; margin: 0; line-height: 32px; margin-left: 13px; margin-right: 2px; }
#slidingDoorFivecontent2,#slidingDoorFivecontent3{ float: left; width: 90px; height: 32px; text-align: center; margin: 0; line-height: 32px; margin-right: 2px; }
.more{ width:auto; height:30px; padding: 0 80px 0 0; margin:-40px 0 0 510px; position: absolute; }
.more, .more a {font-size: 12px; color: #000; text-decoration: none; line-height: 30px; }
.showlist2{ float:none; padding: 10px 0px 0px 0px; margin: 0 auto; width: 597px; position:inherit; }
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3{ width: 597px; text-align: left; margin: 0px auto; padding: 0px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/bnzz/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #C4AD73; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/bnzz/bkqh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/bnzz/bkqh1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*--MENU--*/
#bigmenu { width: 741px; POSITION: relative; }
#bigmenu .fir { left: 15px; top: -12px; PADDING-LEFT: 0px; MARGIN: 0px 0px 0px -1px; POSITION: absolute; }
#bigmenu UL LI { FLOAT: left; WIDTH: 86px; HEIGHT: 24px; line-HEIGHT: 24px; padding-bottom: 15px; }
#bigmenu UL LI { FLOAT: left; LIST-STYLE-TYPE: none; }
#bigmenu UL LI { POSITION: relative; text-align: center; font-size: 14px; color: #000000; font-weight: bold; }
#bigmenu UL LI a:link,#bigmenu UL LI a:visited,#bigmenu UL LI a:active{ color: #000000; padding: 0px; }
#bigmenu UL LI a:hover{ color: #000000; }
#bigmenu UL LI UL { left: -2px; top: 32px; padding: 0px 0px 8px 0px; WIDTH: 96px; DISPLAY: none; BACKGROUND: url(http://ue1.17173.itc.cn/bnzz/biaobj.gif) repeat-y center top; POSITION: absolute; TEXT-ALIGN: center; border: 1px solid #A57F22; }
#bigmenu UL LI UL LI { background: none; text-align: center; margin: 0px; border: 0px solid #000000; line-height: 33px; float: left; width: 96px; padding: 0px 0px 0px 0px; font-size: 12px; font-weight: lighter; }
#bigmenu UL LI UL LI A:link,#bigmenu UL LI UL LI A:visited,#bigmenu UL LI UL LI A:active { padding: 0px; display: block; WIDTH: 96px; COLOR: #000000; line-height: 33px; }
#bigmenu UL LI UL LI A:hover{ color: #AD0101; }
#bigmenu .fir .dropdown4 a{ padding: 0px; }
#bigmenu .fir .dropdown4 li a{ background: none; padding-top: 1px; }
#bigmenu .fir .dropdown4 a:hover{ padding: 0px; }
#bigmenu .fir .dropdown4 li a:hover{ background: none; }
/*footer*/
#bigfooter{ margin: 0px auto; width: 100%; height: 109px; background-image: url(http://ue1.17173.itc.cn/bnzz/index_33.jpg); background-repeat: repeat-x; background-position: top; }
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; background-image: url(http://ue1.17173.itc.cn/bnzz/index_32.jpg); background-repeat: no-repeat; background-position: top; }
#footerLogo { text-align: right; margin: 0; width: 312px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
